{
  "format_version": "1.21.40",
  "minecraft:pbr_fallback_settings": {
    "blocks": {
      "global_metalness_emissive_roughness_subsurface": [ 18, 0, 185, 25 ]
    },
    "actors": {
      "global_metalness_emissive_roughness_subsurface": [ 15, 0, 175, 28 ]
    },
    "particles": {
      "global_metalness_emissive_roughness_subsurface": [ 10, 0, 195, 15 ]
    },
    "items": {
      "global_metalness_emissive_roughness_subsurface": [ 22, 0, 165, 25 ]
    }
  }
}
